Subject: Ticket Assigned - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 15 Jun 2022 16:01:29 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Re:Mothercare Madrid car seat.

Car seat is used for my grandchildren and has been stored in the loft for 6 months between grandchildren however. Something has chewed at the harness.

Is it possible to get a replacement harness for the seat please?

I would be grateful of your help as I am currently unable to by a new seat. I would be happy to pay for the harness and postage.

Thank-you and kind regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4494862